
.ui-datepicker .ui-datepicker-range {
	background-image: none;
	background-color: #24890d;
	color: #fff;
}
.ui-datepicker .ui-datepicker-range-start {
	background-color: #24890d;
    background-image: none;
    color: #fff;
    display: block;
    line-height: 30px;
    text-align: center;
}
.ui-datepicker .ui-datepicker-range-end {
	background-image: none;
	background-color: #24890d;
	color: #fff;
}

.ui-datepicker { font-size:11px !important}